Subject: [84all] Memorial for RL "Bob" Morgan

From: IETF Chair <[email-masked]>
Date: Sat, 28 Jul 2012 16:45:53 -0700

The memorial service for RL "Bob" Morgan will take place on Sunday.  Since many of his friends will be in Vancouver for the IETF meeting, we have arranged a room at the Hyatt hotel to receive the broadcast from the the memorial as it takes place in Seattle.  If you want to participate, please come to Regency F from 11:00AM - 2:00PM on Sunday.

I miss RL "Bob" Morgan.  I am sure many others in the IETF community do as well.

Russ

On Jul 18, 2012, at 3:00 PM, =JeffH wrote:

Hi,

I'm very sorry for repetition if you've already heard this, and sorrier still to feel compelled to bring it to you all's broad attention in any case...

RL "Bob" Morgan, long-time IETF participant (since at least the Stanford IETF-14 in Summer 1989), passed away due to complications of cancer on 12-Jul-2012.

He is sorely missed, and IETF meetings/activities won't seem the same without his most trenchant perspectives, observations, contributions, and camaraderie.

For more information and tributes, see..

https://spaces.internet2.edu/display/rlbob/

=JeffH